Package jakarta.annotation.sql

# Annotation Type DataSourceDefinitions

@Target(TYPE) @Retention(RUNTIME) public @interface DataSourceDefinitions

Since:
  Common Annotations 1.1

- ## Required Element Summary

  Required Elements
  Modifier and Type
  Required Element
  Description
  `DataSourceDefinition[]`
  `value`

- ## Element Details

  - ### value

    DataSourceDefinition[] value
    Returns:
      a DataSourceDefinition[]